[Config]
DisconnURL=/setup.cgi
DisconnPOST=prelease=Disconnect&ctype=pppoe&ifstatus=Up&todo=disconnect&this_file=Status.htm&next_file=Status.htm&message=
DisConnFlag1=
DisConnFlag2=
ConnURL=/setup.cgi
ConnPOST=prelease=Connect&ctype=pppoe&ifstatus=Down&todo=connect&this_file=Status.htm&next_file=Status.htm&message=
ConnFlag1=
ConnFlag2=